User Tools

Site Tools


how_to:compatibility_with_spampal

Compatibility with SpamPal

Some users have reported a problem installing/running the PostgreSQL component when the 'SpamPal SMTP Transparent Feature' is enabled. Disabling this feature has resolved the problem for these users.

Unfortunately we don't have further information on this, as we don't use SpamPal ourselves, but the above information may be useful if you have this problem.

how_to/compatibility_with_spampal.txt · Last modified: 2018/11/14 10:45 (external edit)